import { _ as _baseToString } from "./_baseToString.mjs";
var baseToString = _baseToString;
function toString(value) {
  return value == null ? "" : baseToString(value);
}
var toString_1 = toString;
export {
  toString_1 as t
};
